Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - bitcoin-core

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: bitcoin-core 0.13.2-2

Git Clone URL: https://aur-dev.archlinux.org/bitcoin-core.git (read-only)
Package Base: bitcoin-core
Description: Bitcoin Core headless P2P node
Upstream URL: https://bitcoin.org
Licenses: MIT
Conflicts: bitcoin-cli, bitcoin-daemon, bitcoin-qt, bitcoin-tx
Provides: bitcoin-cli, bitcoin-daemon, bitcoin-tx
Submitter: atweiden
Maintainer: atweiden
Last Packager: atweiden
Votes: 2
Popularity: 0.008718
First Submitted: 2014-04-01 17:21
Last Updated: 2017-01-04 07:06

Dependencies (11)

Required by (9)

Sources (5)

Latest Comments

alexei2015 commented on 2016-08-07 17:44

I use Arch Linux ARM.

After a last update I have:
----
[alarm@alarmpi ~]$ sh bd.sh
/usr/bin/bitcoind: error while loading shared libraries: libminiupnpc.so.15: cannot open shared object file: No such file or directory
----
when I did:
----
[alarm@alarmpi ~]$ sudo !!
sudo cp /usr/lib/libminiupnpc.so.16 /usr/lib/libminiupnpc.so.15
----
everything went OK.
Thanks

CTech commented on 2016-04-07 10:15

You can remove your make depends section as all those packages are in the group base-devel, and you are expected to have base-devel installed before using the AUR.

mmozeiko commented on 2015-10-05 05:25

After miniupnpc upgrade to 1.9.20150730-1 version follwing patch is needed to compile source: https://github.com/bitcoin/bitcoin/commit/9f3e48e5219a09b5ddfd6883d1f0498910eff4b6.patch